// Fonts
// @import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');
@import url('https://fonts.googleapis.com/css2?family=Potta+One&display=swap');
$body-font-family: "Maven Pro" !important;
// Icon
@import url('https://cdn.jsdelivr.net/npm/@mdi/font@4.x/css/materialdesignicons.min.css');

// Variables
@import 'variables';

// Bootstrap
@import '~bootstrap/scss/bootstrap';

.v-application {
   font-family: $body-font-family !important;

 }
